Reply to Message

Reply to Message

View discussion in a popup

Replying to:
ecarter11
2 Iron

Re: NetWorker binary 1.1 for Exchange 2010 SP1

Thanks Richard and Debbie!

The binary/plug-in doesn't need a license - but you of course to need a "client connection" license as you would for any backup client.

As Richard mentions, the next NMM release comes out it will support E2010.  NetWorker 7.6+ has been tooled to accept NME licenses for use with NMM 2.2 SP1 and higher.  So no conversion of license codes is necessary.  Sounds like you have NME licenses so you're set on that.

0 Kudos